import request from '@/utils/request'

// 查询订单信息列表
export function listAppletOrderItem(query) {
  return request({
    url: '/model/AppletOrderItem/list',
    method: 'get',
    params: query
  })
}

// 查询订单信息详细
export function getAppletOrderItem(id) {
  return request({
    url: '/model/AppletOrderItem/' + id,
    method: 'get'
  })
}

// 新增订单信息
export function addAppletOrderItem(data) {
  return request({
    url: '/model/AppletOrderItem',
    method: 'post',
    data: data
  })
}

// 修改订单信息
export function updateAppletOrderItem(data) {
  return request({
    url: '/model/AppletOrderItem',
    method: 'put',
    data: data
  })
}

// 删除订单信息
export function delAppletOrderItem(id) {
  return request({
    url: '/model/AppletOrderItem/' + id,
    method: 'delete'
  })
}
